#77359 Unable to update PHP

Landing Forums JupiterX WordPress Theme Unable to update PHP

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • Joe Navas

    I am unable to update some of my Jupiter X themes to PHP 7.3 or anything past 7.0. Can you please notify me if there is a compatibility issue that can be resolved or when we will be able to update PHP as I am getting warnings on security issues.

     

    This particular site is updated to latest Jupiter X, but breaks if I try to update to PHP 7.3

    Nodari Support Team

    Hello Joe

    Jupiter X is fully compatible with PHP version 7.3, can you tell me why you can’t update it? what is the problem? if you are running latest version of Jupiter X there must be a no problem, set your PHP version to 7.3 and let me know what exactly is the problem

    Thanks in advance

    Joe Navas

    Yes, I guess I was impatient, site went down just for a few seconds, it came back up as soon as systems were fully updated. Wondered why that site was the only one giving me issues.

    Thanks:-)

    Nodari Support Team

    Such things happen 🙂

    Thank you for updating us, I will close this case, feel free to contact us again

Viewing 4 posts - 1 through 4 (of 4 total)
You must be logged in to reply to this topic. Login